W3C home > Mailing lists > Public > www-jigsaw@w3.org > July to August 1999

May 5 proxy config / 19990809

From: rob sanders <rsanders@draper.com>
Date: Mon, 09 Aug 1999 11:36:15 -0400
Message-ID: <37AEF56F.C598A7DC@draper.com>
To: "www-jigsaw@w3.org" <www-jigsaw@w3.org>

I want to upgrade the May 5 2.0.2 proxy version to use the Jigsaw 2.0.3
19990809 maintenance upgrade. 

Can I download the jars and zips and safely replace them in the classes
and bin directory of the old 2.0.2 proxy version, or is more
configuration required?

Or is it recommended that I download the regular 19990809 version,
install it, and then run jigAdmin GUI to reconfigure it as a proxy

Received on Monday, 9 August 1999 11:36:17 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 6 January 2015 21:25:35 UTC